/*  
Theme Name:  Montreux Child Theme 
Version: 1.1
Theme URI: http://
Description: A child theme of Restaurateur
Author: TWIF Marketing
Author URI: http://twifmarketing.com
Template: restaurateur
*/
@import url(../restaurateur/style.css);



body, select, input, textarea {
    color: #fff;
}
/******************************************************************
HEADER SYTLES
******************************************************************/

header[role=banner] {
	background-color: #030303;
	position: relative;
}


.entry-title {
	font-size: 30px; /* for ie8 & below */ 
	font-size: 1.85rem;
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 32px; /* for ie8 & below */
	line-height: 2rem;
}
	.entry-title a {
		color: #5e5d5c !important;
	}
		.entry-title a:hover {}
	body.page .entry-title, 
	body.single .entry-title, 
	.not-found .entry-title {
		font-size: 35px; /* for ie8 & below */ 
		font-size: 2.2rem;
	}
	
.page-header { 
	margin-bottom: 30px; 
}

nav[role=navigation] {
	background-color: #030303;
}
	nav[role=navigation] div.menu { 
		background: #222;
background-image: -webkit-gradient(
	linear,
	right bottom,
	left bottom,
	color-stop(0.06, #FF9E2F),
	color-stop(0.37, #BA4B0F),
	color-stop(0.6, #702300),
	color-stop(0.83, #1F0C00),
	color-stop(1, #000000)
);
background-image: -o-linear-gradient(left, #FF9E2F 6%, #BA4B0F 37%, #702300 60%, #1F0C00 83%, #000000 100%);
background-image: -moz-linear-gradient(left, #FF9E2F 6%, #BA4B0F 37%, #702300 60%, #1F0C00 83%, #000000 100%);
background-image: -webkit-linear-gradient(left, #FF9E2F 6%, #BA4B0F 37%, #702300 60%, #1F0C00 83%, #000000 100%);
background-image: -ms-linear-gradient(left, #FF9E2F 6%, #BA4B0F 37%, #702300 60%, #1F0C00 83%, #000000 100%);
background-image: linear-gradient(to left, #FF9E2F 6%, #BA4B0F 37%, #702300 60%, #1F0C00 83%, #000000 100%);

	}
#content {
    width: 96%;
    margin: 0 auto;
    padding: 0% 1%;
    max-width: 1062px;
    padding-bottom: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.noimgthumb {
    overflow: hidden;
    height: 1px;
    background-color: transparent;
    margin: 0 -30px 24px -30px;
}
article[id*=post-] {
    background-color: #030303;
    padding: 20px 30px;
    padding: 1.25rem 30px;
    word-wrap: break-word;
    margin-bottom: 35px;
    margin-bottom: 2.2rem;
    border-top: 0px solid #e68b2b;
}

article#post-4 header.entry-header, article#post-140 header.entry-header {
    display: none;
}
body.page-id-19 .page-template-menu-items-template-full header.entry-header{text-align:center}

.widget {
    margin: 0 0 30px 0px;
    padding: 0 5px 24px 5px;
    padding: 0 5px 1.5rem 5px;
    border-bottom: 0px solid #e3e3e3;
    word-wrap: break-word;
}

		article[id*=post-] footer.entry-meta {
			clear: both; 
			margin: 24px -30px 0 -30px;
			padding: 18px 30px 0 30px;
			/*border-top: 1px solid #ebebeb;*/
		}

		.post-content a.more-link {
			background-color: #e68b2b;
			color: #fff !important;
			border-radius: 15px;
			display: inline-block;
			padding: 2px 15px;
			font-family: "Droid Sans", Arial, Helvetica, sans-serif;
			font-size: 13px; /* for ie8 & below */
			font-size: 0.8rem;
			font-weight: 700;
			text-transform: uppercase;
			text-decoration: none;
			margin-top: 20px;
			float: right;
			clear: both;
		}
#event-popular ul{margin-left:0}

#event-popular ul li::before {
    color: #fff;
}

#event-popular ul li{padding-right:8px}
/************************************
Menu Styles
************************************/
#menu-filter-wrap {
	border-top: 0px solid #e68b2b !important;
	margin-top: 15px;
	background-color: #222;
}
.imgthumb img {
	width: 98%;
	height: auto;
	min-height: 185px;
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.grid-box .entry-title,
body.page .grid-box .entry-title {
	padding: 6px 15px 2px 15px;
	font-size: 17px; /* for ie8 & below */
	font-size: 1.1rem;
	font-weight: 400;
	line-height: 20px; /* for ie8 & below */
	line-height: 1.3rem;color:#FF9E2F;
}
.txtreg {
	font-weight: 400;
}

.colortxt {
	color: #e68b2b;
}

.wpmudevevents-list table td.today {
    background: #3F3F3F !important;
    color: #fff;
}

table.eab-upcoming_calendar_widget td {
    text-align: center;
    border: .18em solid #444;
}

/*.wpmudevevents-date {
    min-height: 75px;
}*/

.eab-event h4{margin-bottom:0; margin-bottom:0rem;}

.events-class .event.open > div:nth-of-type(1),
.events-class .wpmudevevents-price, .events-class .wpmudevevents-location,
.events-class .wpmudevevents-buttons,
.events-class .event.open > hr {
    display: none;
}

.events-class .wpmudevevents-date {
    background: none;
    padding-left: 0px;
}

.events-class .eab-event .archived > div:nth-of-type(1),
.events-class .event.archived > hr {
    display: none;
}

#post-190 h1, #post-1231 h1{text-align: center;}

#post-190 h2, #post-1231 h2{color:#F18D29; margin-bottom: 8px;}